@import url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Young+Serif&display=swap");
/* line 1, ../../../../../sass/hotels/o7-experiencias/main.scss */
html {
  --corporate_1: #275E67;
  --corporate_2: #FBF8F5;
  --corporate_3: #275E67;
  --hover: #517D84;
  --black: #252220;
}

/* line 15, ../../../../../sass/hotels/o7-experiencias/main.scss */
body {
  font-family: "Nunito", serif;
  color: var(--black);
}

/* line 20, ../../../../../sass/hotels/o7-experiencias/main.scss */
#main {
  min-height: 89vh !important;
}

/* line 24, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default {
  background: white;
}

/* line 30, ../../../../../sass/hotels/o7-experiencias/main.scss */
footer.default {
  background-color: var(--corporate_1);
  color: white;
}
/* line 34, ../../../../../sass/hotels/o7-experiencias/main.scss */
footer.default .legal_links_wrapper a {
  color: white;
}

/* line 40, ../../../../../sass/hotels/o7-experiencias/main.scss */
.ticks_wrapper .ticks .text {
  text-transform: capitalize !important;
}

/* line 47, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header div.logo_ticks_wrapper {
  width: 80%;
}
/* line 49, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header div.logo_ticks_wrapper .ticks_wrapper {
  width: 100%;
}
/* line 51, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header div.logo_ticks_wrapper .ticks_wrapper .ticks {
  max-width: 180px;
}
/* line 57, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header .logo_ticks_wrapper {
  width: 65% !important;
}
/* line 60, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header .logo_ticks_wrapper .logo {
  width: 200px;
  height: 60px;
}
/* line 64, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header .logo_ticks_wrapper .logo img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
/* line 73, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header div.content_right {
  width: 30%;
  justify-content: end;
}
/* line 77, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header .content_right {
  width: 35% !important;
}
/* line 79, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header .content_right .cart_wrapper {
  background: var(--corporate_2);
  border: 1px solid white;
}
/* line 82, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header .content_right .cart_wrapper .cart_options_wrapper {
  top: 105px !important;
}
/* line 88, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header .content_right .language_wrapper .language_selected .text, header.default .container_header .content_right .language_wrapper .language_selected i {
  color: var(--black);
  font-weight: normal;
}
/* line 95, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header .content_right .language_wrapper .language_selection {
  right: initial;
}
/* line 101, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header .content_right .currencies_wrapper select {
  background: transparent;
  border: 0;
  font-weight: 600;
  font-size: 18px;
}
/* line 109, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header .content_right .cart_wrapper {
  background: var(--corporate_3);
}
/* line 113, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header .content_right .cart_wrapper .cart_options_wrapper .total_wrapper .book_now_button {
  background: var(--corporate_3);
  transition: all 0.3s;
}
/* line 117, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header .content_right .cart_wrapper .cart_options_wrapper .total_wrapper .book_now_button:hover {
  background: var(--hover);
}
/* line 122, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header .content_right .cart_wrapper .cart_options_wrapper .my_book_tag {
  background: var(--corporate_1);
}
/* line 127, ../../../../../sass/hotels/o7-experiencias/main.scss */
header.default .container_header .content_right .cart_wrapper .cart_options_wrapper .cart_element .right_wrapper .title {
  gap: 5px;
}

/* line 139, ../../../../../sass/hotels/o7-experiencias/main.scss */
.continue_button .button {
  display: flex !important;
  gap: 5px;
}
/* line 142, ../../../../../sass/hotels/o7-experiencias/main.scss */
.continue_button .button i {
  transform: translateY(2px);
}
/* line 146, ../../../../../sass/hotels/o7-experiencias/main.scss */
.continue_button .button:not(.return) {
  background: var(--corporate_3) !important;
  transition: all 0.3s;
  font-family: "Young Serif", serif;
}
/* line 152, ../../../../../sass/hotels/o7-experiencias/main.scss */
.continue_button .button:not(.return) .text {
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 1px;
  text-transform: capitalize;
}
/* line 159, ../../../../../sass/hotels/o7-experiencias/main.scss */
.continue_button .button:not(.return):hover {
  background: var(--hover) !important;
}
/* line 163, ../../../../../sass/hotels/o7-experiencias/main.scss */
.continue_button .button:not(.return) .button_label {
  font-family: "Nunito", serif;
  font-size: 16px;
}
/* line 170, ../../../../../sass/hotels/o7-experiencias/main.scss */
.continue_button .button.return .text {
  font-family: "Young Serif", serif;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 1px;
  text-transform: capitalize;
}

/* line 180, ../../../../../sass/hotels/o7-experiencias/main.scss */
.container_tickets .ticket_element {
  background: var(--corporate_2);
}
/* line 183, ../../../../../sass/hotels/o7-experiencias/main.scss */
.container_tickets .ticket_element .ticket_picture {
  border-radius: 0;
}
/* line 188, ../../../../../sass/hotels/o7-experiencias/main.scss */
.container_tickets .ticket_element .ticket_content_container .ticket_title {
  font-family: "Young Serif", serif;
  color: var(--corporate_1);
  text-decoration: none;
  font-size: 24px;
  line-height: 31px;
  letter-spacing: 0;
  font-weight: 400;
}
/* line 198, ../../../../../sass/hotels/o7-experiencias/main.scss */
.container_tickets .ticket_element .ticket_content_container .ticket_description {
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 0.32px;
  line-height: 24px;
}
/* line 205, ../../../../../sass/hotels/o7-experiencias/main.scss */
.container_tickets .ticket_element .ticket_content_container div.ticket_link {
  font-weight: 400;
  text-transform: none;
  text-decoration: none;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.32px;
  color: var(--black);
  border: none;
}
/* line 214, ../../../../../sass/hotels/o7-experiencias/main.scss */
.container_tickets .ticket_element .ticket_content_container div.ticket_link::before {
  content: "+";
  margin-right: 7px;
  font-weight: 700;
}
/* line 222, ../../../../../sass/hotels/o7-experiencias/main.scss */
.container_tickets .ticket_element .ticket_content_container .bottom_wrapper .time_filter_wrapper .label_filter {
  align-items: flex-end;
}
/* line 228, ../../../../../sass/hotels/o7-experiencias/main.scss */
.container_tickets .ticket_element .ticket_content_container .counter .plus, .container_tickets .ticket_element .ticket_content_container .counter .minus {
  display: block !important;
  line-height: 1.3;
}
/* line 235, ../../../../../sass/hotels/o7-experiencias/main.scss */
.container_tickets .ticket_element .ticket_price_container {
  border-left: 0;
}
/* line 238, ../../../../../sass/hotels/o7-experiencias/main.scss */
.container_tickets .ticket_element .ticket_price_container .book_button {
  background: var(--corporate_3);
  border: 1px solid var(--corporate_3);
  font-family: "Young Serif", serif;
  padding: 12px 20px;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 1px;
  text-transform: capitalize;
}
/* line 248, ../../../../../sass/hotels/o7-experiencias/main.scss */
.container_tickets .ticket_element .ticket_price_container .book_button:hover {
  background: var(--hover);
}
/* line 251, ../../../../../sass/hotels/o7-experiencias/main.scss */
.container_tickets .ticket_element .ticket_price_container .book_button i.icon {
  margin-right: 0px;
}
/* line 257, ../../../../../sass/hotels/o7-experiencias/main.scss */
.container_tickets .ticket_element .ticket_price_container .label_price .bottom_label {
  color: var(--black);
}
/* line 262, ../../../../../sass/hotels/o7-experiencias/main.scss */
.container_tickets .ticket_element .ticket_price_container .ticket_link {
  color: var(--black);
}

/* line 269, ../../../../../sass/hotels/o7-experiencias/main.scss */
.widget_calendar .text,
.step_wrapper .step.selected .round,
.step_wrapper .step.active .round,
.personal_details_container .personal_details_form .grid_element.booking_summary_container .total_summary,
.personal_details_container .personal_details_form .grid_element.booking_summary_container .promocode_banner_wrapper .promocode_wrapper .button_promocode,
.session_init_popup_wrapper .session_init_content .buttons .new_search_button,
.session_init_popup_wrapper .session_init_content .buttons .continue_session_button {
  background: var(--corporate_3) !important;
}

/* line 279, ../../../../../sass/hotels/o7-experiencias/main.scss */
.step_wrapper .step .round_text_wrapper .text {
  text-transform: capitalize;
}

/* line 287, ../../../../../sass/hotels/o7-experiencias/main.scss */
.personal_details_container .personal_details_form .credit_card_form_container .input.select.years label[for="expiryYear"] {
  position: absolute;
  top: 40px;
  right: -10px;
  width: 70px;
}

/* line 299, ../../../../../sass/hotels/o7-experiencias/main.scss */
nav.menu_mobile .header_menu {
  margin-top: 20px;
}
/* line 304, ../../../../../sass/hotels/o7-experiencias/main.scss */
nav.menu_mobile .bottom_wrapper .cart_open {
  background: var(--corporate_1);
}

/* line 312, ../../../../../sass/hotels/o7-experiencias/main.scss */
.gift_card_wrapper .button_pdf {
  display: inline-block;
  margin-top: 20px;
}

/* line 319, ../../../../../sass/hotels/o7-experiencias/main.scss */
.popup_wrapper .ticket_modal {
  max-height: 90vh;
  overflow-y: auto;
}
/* line 324, ../../../../../sass/hotels/o7-experiencias/main.scss */
.popup_wrapper .ticket_modal .content_wrapper .content_title {
  font-family: "Young Serif", serif;
  color: var(--corporate_1);
  text-decoration: none;
  font-size: 24px;
  line-height: 31px;
  letter-spacing: 0;
  font-weight: 400;
}

/* Mobile */
@media (max-width: 650px) {
  /* line 342, ../../../../../sass/hotels/o7-experiencias/main.scss */
  header.default .container_header .logo {
    width: 80% !important;
  }
  /* line 352, ../../../../../sass/hotels/o7-experiencias/main.scss */
  header.default .container_header .content_right .cart_wrapper .cart_options_wrapper.cart_options_wrapper .items_wrapper .cart_element .price .total {
    color: var(--corporate_1);
  }
  /* line 358, ../../../../../sass/hotels/o7-experiencias/main.scss */
  header.default .container_header .content_right .cart_wrapper .cart_options_wrapper.cart_options_wrapper .items_wrapper .bottom .individual.mobile {
    display: none;
  }
  /* line 374, ../../../../../sass/hotels/o7-experiencias/main.scss */
  header .container_header .content_right .cart_wrapper .icon_cart .icon i {
    color: white;
  }

  /* line 385, ../../../../../sass/hotels/o7-experiencias/main.scss */
  #ajax_content .main_email_table {
    width: 90% !important;
  }

  /* line 397, ../../../../../sass/hotels/o7-experiencias/main.scss */
  .container_tickets .ticket_element .ticket_content_container .quantity_container .counter .minus i::before, .container_tickets .ticket_element .ticket_content_container .quantity_container .counter .plus i::before {
    vertical-align: middle;
  }
}
/* Ipad */
@media (min-width: 768px) and (max-width: 1024px) {
  /* line 416, ../../../../../sass/hotels/o7-experiencias/main.scss */
  .container_tickets .ticket_element .ticket_content_container .bottom_wrapper .time_filter_wrapper .label_filter {
    margin-left: 0;
    margin-bottom: 10px;
  }

  /* line 430, ../../../../../sass/hotels/o7-experiencias/main.scss */
  header.default .container_header .logo_ticks_wrapper .logo {
    width: 150px;
  }
  /* line 433, ../../../../../sass/hotels/o7-experiencias/main.scss */
  header.default .container_header .logo_ticks_wrapper .logo img {
    width: 100%;
  }
  /* line 439, ../../../../../sass/hotels/o7-experiencias/main.scss */
  header.default .container_header .logo_ticks_wrapper .ticks_wrapper .ticks {
    margin-left: 20px;
  }
  /* line 443, ../../../../../sass/hotels/o7-experiencias/main.scss */
  header.default .container_header .logo_ticks_wrapper .ticks_wrapper .ticks .icon img {
    width: 15px;
  }
  /* line 451, ../../../../../sass/hotels/o7-experiencias/main.scss */
  header.default .container_header .content_right {
    margin-left: 15px;
  }
  /* line 455, ../../../../../sass/hotels/o7-experiencias/main.scss */
  header.default .container_header .content_right .language_wrapper .language_selected {
    white-space: nowrap;
  }
  /* line 460, ../../../../../sass/hotels/o7-experiencias/main.scss */
  header.default .container_header .content_right .cart_wrapper {
    padding: 14px 10px;
  }
  /* line 463, ../../../../../sass/hotels/o7-experiencias/main.scss */
  header.default .container_header .content_right .cart_wrapper .total_wrapper {
    padding-right: 24px;
    font-size: 14px;
  }

  /* line 474, ../../../../../sass/hotels/o7-experiencias/main.scss */
  .step_wrapper {
    width: 96% !important;
  }

  /* line 483, ../../../../../sass/hotels/o7-experiencias/main.scss */
  .personal_details_container .personal_details_form .grid_element .input.select i {
    right: 5px;
  }
  /* line 494, ../../../../../sass/hotels/o7-experiencias/main.scss */
  .personal_details_container .personal_details_form .credit_card_form_container .input.select.years label[for="expiryYear"] {
    right: -25px;
    width: 53px;
  }
}
